Skip to content
Sign UpLog In
This post is read-only. Explore Repls and connect with other creators on Community.View Community
The info in this post might be out of date, check out our docs instead. View docs
10

Upgrade to python 3.9

techpixel
techpixel

I want to use a standard library function that's only available for python 3.9. How would I go about upgrading to python 3.9?

2 years ago
Answered by AM44View Answer
You are viewing a single comment. View All
1
1
techpixel
techpixel

@EpicGamer007
Yeah but I want a solution that's available to me right now. I don't want to have to wait (sorry I'm impatient like that)

2 years ago
2
EpicGamer007
EpicGamer007

@HarperframeInc
i dont know if there is a way... go to the bash shell and try this maybe.

though read this first

2 years ago
1
r_clarkem
r_clarkem

@HarperframeInc
Use a text editor and run your code locally. If having the most up-to-date version is necessary that's probably the best way to go. Then pip install the package you need and run the file.

2 years ago
2
ERROR404NULL
ERROR404NULL

@r_clarkem you perhaps do not realize that a very popular use of repl is to develop on chromebooks

1 year ago